## ruby-path-expander 1.1.0

=== debian/changelog ===
ruby-path-expander (1.1.0-2) unstable; urgency=medium

  * Source-only upload.
  * Add myself as an uploader

 -- Utkarsh Gupta <utkarsh@debian.org>  Wed, 19 Aug 2020 19:18:32 +0530

ruby-path-expander (1.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #968449)

 -- Cocoa <cocoa1231@disroot.org>  Sat, 15 Aug 2020 02:06:45 +0530
