=== debian/control ===
Source: ruby-path-expander
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cocoa <cocoa1231@disroot.org>,
           Utkarsh Gupta <utkarsh@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rake
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-path-expander.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-path-expander
Homepage: https://github.com/seattlerb/path_expander
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-path-expander
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: PathExpander helps pre-process command-line arguments 
 PathExpander helps pre-process command-line arguments expanding
 directories into their constituent files. It further helps by
 providing additional mechanisms to make specifying subsets easier
 with path subtraction and allowing for command-line arguments to be
 saved in a file.
 .
 NOTE: this is NOT an options processor. It is a path processor
 (basically everything else besides options). It does provide a
 mechanism for pre-filtering cmdline options, but not with the intent
 of actually processing them in PathExpander. Use OptionParser to
 deal with options either before or after passing ARGV through
 PathExpander.
