## ruby-path-expander 1.1.3

=== debian/changelog ===
ruby-path-expander (1.1.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.2, no changes needed.
  * Drop {XS,XB}-Ruby-Versions from control.

 -- Simon Quigley <tsimonq2@debian.org>  Fri, 24 Oct 2025 14:47:24 -0500
