=== debian/control ===
--- 
+++ 
@@ -7,21 +7,20 @@
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
                rake
-Standards-Version: 4.5.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-path-expander.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-path-expander
 Homepage: https://github.com/seattlerb/path_expander
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-path-expander
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
-Description: PathExpander helps pre-process command-line arguments 
+Multi-Arch: foreign
+Description: PathExpander helps pre-process command-line arguments
  PathExpander helps pre-process command-line arguments expanding
  directories into their constituent files. It further helps by
  providing additional mechanisms to make specifying subsets easier
