=== debian/watch ===
version=4
https://gemwatch.debian.net/path_expander .*/path_expander-(.*).tar.gz
