=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
                rake
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-path-expander.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-path-expander
 Homepage: https://github.com/seattlerb/path_expander
